@charset "utf-8";
/* CSS Document */
/* Global */
#page_wrapper{
	
	top: -57px;
	
}
.sidebar_box ul{
	padding:0px 5px;	
}
/*nav ul {
	padding-left:60px;	
}
nav ul li {
	line-height:32px;	
}*/
nav ul li .installButton{
	
	height: 55px;
	margin-left: 11px;
	padding: 12px 35px 0px 60px;
	margin-top: 0px;
	position: relative;
	top: -5px;
	display: block;
}

nav ul li .contactButton{
	
	
	height: 55px;
	margin-left: 37px;
	padding: 10px 105px 0px 61px;
	margin-top: 0px;
	
	position: relative;
	top: -38px;
}
nav ul li .galleryButton{
	
	
	height: 55px;
	margin-left: 63px;
	padding: 11px 95px 0px 61px;
	margin-top: 0px;
	
	position: relative;

	top: -71px;
}
 #dimmer{
	position: absolute;
	top: 0;
	left: 0;
	width: 0%;
	z-index: 2;
	display: none;
	text-align: left;
	background-color: none;
	background: none;
} 
#sidebar h2{
	margin-top: -20px;
}
.sidebar_box{
	padding:0px 15px 20px 15px;
	
}
#sidebar img{
	margin-top: -22px;
	
}

